version: 0.5.9
files:
  - url: Tentacle Setup 0.5.9.exe
    sha512: rDONqrBSJoMA90dCuwcKwxUfMH8niwArjTnjSoNxBZBvOxm/dLgNm9gfJfGOp9/XDNZ61CX5S0SOv+2Pxp7JWA==
    size: 94521755
path: Tentacle Setup 0.5.9.exe
sha512: rDONqrBSJoMA90dCuwcKwxUfMH8niwArjTnjSoNxBZBvOxm/dLgNm9gfJfGOp9/XDNZ61CX5S0SOv+2Pxp7JWA==
releaseDate: '2026-06-04T14:31:56.334Z'
